section {
  display: flex;
  flex-direction: column;
  margin: 5% 0;
}

header {
  background-color: $secondColor;
  display: flex;
  flex-direction: row;
}

#quit {
  display: none;
}

#burger {
  display: none;
}

#logo {
  padding-top: 0.5%;
}

#logo-mobile {
  display: none;
}

.links {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: flex-end;
  font-family: Comfortaa;
  font-size: 20px;

}

.links > a {
  flex: 0 1 15%;
  padding: 1%;
  margin: 3% 0 3% 0;
  text-decoration: none;
  color: #2c2d33;

  a::before {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: white;
  }
}

.section1 {
  #section1Mobile {
    display: none;
  }

  #section1-pc {
    width: 100%;
  }
}

.section2 {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;

  #section2Pc {
    width: 100%;
  }

  #section2Bis {
    padding-left: 17%;
  }

  #section2Ter {
    padding-left: 16%;
  }

  #section2Mobile {
    display: none;
  }
}

.section3 {
  #section3Mobile {
    display: none;
  }

  #section3BisPc {
    padding-top: 0;
    margin-top: 0;
    width: 100%;
  }

  #section3Ter {
    display: none;
  }
}

.section4 {
  #section4-Mobile, #section4Bis-Mobile {
    display: none;
  }
}


@media (max-device-width: 600px) {


  header {
    display: flex;
    flex-direction: column;
    padding-top: 10%;
  }

  #burger {
    position: absolute;
    right: 0;
    top: 0;
    color: white;
    //background: linear-gradient(45deg, #9682C8 10%, #05BCC9);;
    font-size: 32px;
    padding: 10% 5% 3% 3%;
    transition: 1s;
    cursor: pointer;
    display: block;
    width: 28%;
  }

  #quit {
    position: fixed;
    top: 0;
    color: white;
    font-size: 32px;
    padding: 16px;
    display: none;
    cursor: pointer;
  }

  #logo {
    display: none;
  }

  #logo-mobile {
    display: block;
    width: 100%;
    height: 100%;

    img {
      width: 100%;
      //height: 100%;
      padding: 0 30% 5% 10%;
      margin-bottom: 2%;
    }
  }

  .links {
    flex-direction: column;
    display: none;
    width: 100vw;
    height: 50vh;
    //padding: 5px 0 0 0;
    //margin: 1% 0 0 0;
  }

  .links a {
    text-align: center;
    text-decoration: none;
    color: white;
    font-size: 2em;
    z-index: 10;
    padding: 50px;
  }

  *[class^="section"] {
    width: 99%;
    height: auto;

    img {
      width: 100%;
    }
  }

  .section1 {
    #section1-pc {
      display: none;
    }

    #section1Mobile {
      display: block;
    }
  }

  .section2 {
    #section2Pc {
      display: none;
    }

    #section2Mobile {
      display: block;
    }

    #section2Bis {
      display: block;
      padding: 0 0 0 0;
    }

    #section2Ter {
      display: none;
    }
  }
  .section3 {
    #section3BisPc {
      display: none;
    }

    #section3Pc {
      display: none;
    }

    #section3Mobile {
      display: block;
    }

    #section3Ter {
      display: block;
    }
  }
  .section4 {
    #section4-Mobile {
      display: block;
    }

    #section4Bis-Mobile {
      display: block;
    }
  }

}

